Subject: Clcikpaper cost per trade
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 02:49:00 -0800 (PST)

As requested, I have come up with a rough estimate of the cost per trade for 
Clickpaper (from a Product Control Group/Call Center prospective only).

The average cost per month for the team (fully loaded - salaries, benefits, 
plus expenses) is $36,000.  The average number of trades per month is 40 - 
therefore, the average cost $900 per trade.

As a comparison, the average cost per EnronOnline trade $3.00.  As you can 
see, it is much lower due to the volume of transactions.  We will recognize 
the same economies of scale when the Clickpaper trades increase.  We do not 
anticipate needing any additional staff this year.

Please let me know if you have any questions.

Sheri